<!-- -------------------- ./proof/error2.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/bootstrap/css/bootstrap.min.modified.css" >
  <link rel="stylesheet" href="/fontawesome/css/all.css">
  <link rel="stylesheet" href="/css/mgmt.css" >
  <title><?php echo $this->APPNAM; ?></title>
</head>
<body >

<div class="container-fluid topbanner">
<div class="row">
<div class="col">
<nav class="navbar navbar-expand-lg navbar-dark" >
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse justify-content-center" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item d-block d-sm-block d-md-block d-lg-none d-xl-none">
       <a class="nav-link" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home"></i>&nbsp;Retour Accueil</a>
      </li>
      <li class="nav-item d-none d-sm-none d-md-none d-lg-block d-xl-block">
        <a class="nav-link text-center" href="<?php echo $this->URL->GetMgmtMethod('Index'); ?>"><i class="fas fa-home fa-2x"></i><br>Retour Accueil</a>
      </li>
    </ul>
  </div>
</nav>

</div>
</div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/index.html"><img id="logo2" src="/img/logodoc2.png" height="60"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/index.html"><img id="logo2" src="/img/logodoc2.png" height="30"></a> 
</div>


<!-- -------------------------------------------------------------------- -->

<div class="container">

<br><br>

<div class="alert alert-danger" role="alert"> <h4> <?php echo $this->MSG; ?></h4> </div>

<p class="text-center">
<button class="btn btn-secondary btn-sm" type="button" onclick="window.location.href='<?php echo $this->RURL; ?>'">Retour</button>
</p>

</div>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/jsext/jquery-3.3.1.min.js"></script>
<script src="/jsext/popper.min.js"></script>
<script src="/bootstrap/js/bootstrap.min.js"></script>

</body>
</html>


